/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 2.0
*/

/* Team Adjust */

.team-member[data-style="bio_fullscreen"] .team-meta {
    bottom: 30px;
}

.team-member[data-style="bio_fullscreen"] .team-meta h3, .team-member[data-style="bio_fullscreen"] .team-meta p {
    opacity: 1;
}

/* General */

.text-padding {
	padding: 20px;
	font-size: .9em;
	line-height: 1.75em;
	text-align: justify;
}

/* Menu Adjust */

#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li ul {
	border: 1px solid #ccc;
}

/* Hero Button */

.hero-cta a {
	color: #000;
}

.hero-cta:hover a {
	color: #fff;
}

/* Icon Menu Upgrade */

#header-outer #social-in-menu .fa-lock:after, .material #slide-out-widget-area.slide-out-from-right .fa-lock:after{content:"\f023"}
#header-outer #social-in-menu .fa-map-marker:after, .material #slide-out-widget-area.slide-out-from-right .fa-map-marker:after{content:"\f041"}

/* Version 2.0 */

/* BodyVision Home */

#feature .nectar-fancy-box h2 {
    display:table-caption;
} 

#feature .nectar-fancy-box .inner {
	padding: 30% 0;	
}

/* BodyVision Home */

.page .main-content strong {
	color: #05bdf1;	
}


/* CTA Footer */

.bodyvision-footer-cta h5 {
	margin-top: 20px;
}

/* Button Style */

.bodyvision-promo-cta {
	padding: 0 !important;
}

.bodyvision-promo-cta .healcode-buy-now-link {
	line-height: 20px;
	padding: 13px 35px;	
	display: inline-block;
    color: #fff;	
    font-weight: bold;
}

.bodyvision-promo-cta .healcode-buy-now-link {
	
}

.bodyvision-promo-cta .healcode-buy-now-link:hover {
	color: #222;	
}

.bodyvision-promo-cta .holder {
    padding: 13px 35px;
    font-weight: bold;    
}

#hero .bodyvision-promo-cta:hover {
    color: #fff !important;      
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.11)!important; 
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);    
}

#hero .bodyvision-promo-cta .healcode-buy-now-link:hover {
      color: #fff !important;  
}

/* Class */

.classes .nectar-gradient-text {
	text-align: center;
}

/* Features */

#features > .col > .column_container {
	border: 1px solid rgba(255,255,255,0.5) !important;
}

#features .morphing-outline .inner {
	min-width: 200px;
	min-height: 200px;
}

#features h2 {
    padding-top: 35px;
}

#features .box {

}

#features .box:first-child {
	border-right: 0;
}

/* Trial Offer */

.trial-offer {
	padding: 8%;
}

.trial-offer-form {

}

.trial-offer-form label {
	color: #444;
}


.trial-offer-form  h3 {
	color: #333333;
}

.trial-offer-form  span {
	color: #aaa;
}

.trial-offer-hero {
	padding: 5% !important;	
}

/* Newsletter */

.newsletter {
	
}

.newsletter form {
	margin-top: 20px !important;
}

.newsletter .wpcf7-form-control-wrap {
	display: inline-block !important;
}

.newsletter input[type=text], .newsletter input[type=email] {
	width: 250px !important;
	display: inline-block;
	margin-bottom: 20px;
	background-color: #ffffff !important;
}

.newsletter input[type=submit] {
	height: 56px !important;
	position: relative;
	top: -2px;
}

.newsletter div.wpcf7 img.ajax-loader {
	display: none !important;
}



/* login Button */

#login_desktop {
	cursor: default!important;
	z-index: 9999;
	position: absolute;
	right: 60px;
    	top: 50px;
	height: 100%;
	display: flex;
	align-items: center;	
}

#login_desktop i:before {
    color: #404041;
}

#login_desktop .button-container {
	border: 2px solid #404041;
	color: #404041;
	padding: 0;	
	font-size: 18px;
	line-height: 18px;
}

#header-outer.transparent #login_desktop .button-container {
	color: #fff !important;
}


/* login overlay Color Toggle */
#header-outer[data-transparent-header="true"].transparent #login_desktop, #header-outer[data-transparent-header="true"].transparent #login_desktop i:before {
	color: #fff;
}

#header-outer[data-transparent-header="true"].transparent #login_desktop .button-container {
	border-color: #fff;
}

#login_desktop  i {
	top: -5px !important;
}

#login_desktop  i:before {
	font-size: 18px !important;
}

@media (min-width : 1000px)  {
	#login_desktop {
		display: block;	
	}	
}

@media (max-width : 999px)  {
	#login_desktop {
		display: none;
	}	
}


/* Phone Button */

#phone_desktop {
	cursor: default!important;
	z-index: 9999;
	position: absolute;
	right: 0;
	top: 50px;
	height: 100%;
	display: flex;
	align-items: center;	
}

#phone_desktop i:before {
    color: #404041;
}

#phone_desktop .button-container {
	border: 2px solid #404041;
	color: #404041;
	padding: 0;	
	font-size: 18px;
	line-height: 18px;
}

#header-outer.transparent #phone_desktop .button-container {
	color: #fff !important;
}


/* Phone overlay Color Toggle */
#header-outer[data-transparent-header="true"].transparent #phone_desktop, #header-outer[data-transparent-header="true"].transparent #phone_desktop i:before {
	color: #fff;
}

#header-outer[data-transparent-header="true"].transparent #phone_desktop .button-container {
	border-color: #fff;
}

#phone_desktop  i {
	top: -5px !important;
}

#phone_desktop  i:before {
    font-size: 18px !important;
}

/* Mobile Display */

#phone_mobile {
    position: absolute;
	top: 12px;
	right: 44px;	
	display: none;	
	height: 25px;
	width: 25px;
	margin-right: 10px;	
    z-index: 1100;
}

@media (min-width : 1000px)  {
	#phone_mobile {
		display: none;	
	}
	#phone_desktop {
		display: block;	
	}	
}

@media (max-width : 999px)  {
	#phone_mobile {
		display: block;	
	}
	#phone_desktop {
		display: none;
	}	
	.subheader {
		display: none;
	}
	.trial-offer {
		padding-top: 50px !important;
	}
	.trial-offer-arrow {
		display: none;
	}
}

/* Slider Button */

.bodyvision-rev-slider-button {
	padding: 0 !important;
	width: 158px !important;
	height: 45px !important;
}

.bodyvision-rev-slider-button > healcode-widget {
	display: block !important;
	width: 158px !important;
	height: 45px !important;	
}

.bodyvision-rev-slider-button > healcode-widget > a {
	padding: 15px 50px !important;
	color: #fff !important;
	width: 158px !important;
	height: 45px !important;	
	line-height: 45px !important;	
}

/* Call to Action Button */

.sign-up-cta{
	border: 1px solid #fff;
	padding: 10px 30px;
	font-size: 18px;
	line-height: 18px;
	margin-left: 30px;
	position: relative;
	top: -2px;
	color: #fff;
	display: inline-block;
}

.sign-up-cta:hover {
	color: #fff;
}

@media (min-width : 1000px)  {
	.sign-up-cta{
		margin-left: 30px;
		top: -2px;
	}
}

@media (max-width : 999px)  {
	.sign-up-cta{
		margin-left: 0;
		top: 15px;
	}
}


/* Page Right Sidebar */

.main-content .vc_col-sm-4 a {
	color: #999999;	
	text-decoration: underline;	
}

.main-content .vc_col-sm-4 a:hover {
	color: #444444;	
}

/* BodyVision Slider  */

/**
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.25);
}
**/

/** Features **/

.nectar-fancy-box .inner {
	padding-bottom: 5%;
	
}

/**

.features h3, .features p {
	color: #919191;	
}

.features .column_container {
	border: 1px solid #ddd;		
	cursor: pointer;
}

.features .column_container { 
	background: #fff;
}

.features .column_container:hover { 
	border: 1px solid #1e83ec;	
}
.features .column_container:hover h3, .features .column_container:hover p{ 
	color: #1e83ec;	
}

**/


/** Call To Action**/



/* Widgets */


.bottom_hour {
    display: none;   
}

#phone-number {
    font-weight: 700;
    color: #435eac;
    position: absolute;
    right: 60px;
    top: 8px;
    font-size: 18px;
}

.fb-like {
    position: absolute !important;
    right: 180px;
    top: 5px;    
}


/***************** Custom Media Adjustments ******************/

@media (max-width : 700px)  {
    .af-form-wrapper input {
        display: block !important;
        margin: 20px 0;
    }
    .bodyvision-call-to-action h2 {
        display: block !important;
        margin: 0 0 20px 0;
        padding: 0 20px;
    }

}

/* BodyVision Styles */

.page h2 {
	color: #444;
}

.page .light h2 {
	color: #fff;
}


.page h6 {
	color: #444;
}

#contact_info h3 {
	margin-top: 15px;
}

#contact_info a {
	color: #fff;
}

#contact_info  [class^="icon-"].icon-default-style {
	color: #fff !important;
}

#contact_info a:hover {
	color: #222!important;
}

#contact_info i.fa-clock-o {
	padding-top: 5px !important;	
}

#portfolio {
	padding-bottom: 50px;
}

#home_divider {
	margin-bottom: 0 !important;
	
}

.page-template-template-portfolio h1, .single-portfolio h1 {
    font-size: 42px !important;
    line-height: 48px !important;
    font-weight: 300 !important;
	color: #444 !important;	
}

.single-portfolio h4, .single-portfolio strong {
	color: #1e83ec !important;	
}

/*********************************************/
/*********************************************/
/*********************************************/

#smart-form1 p {
    padding-bottom: 0;
}

@media only screen and (max-width: 690px) {
    
    #hero .vc_col-sm-7 {
        margin-bottom: 0 !important;   
    }
    
    #hero h1 {
        margin-top: 20px !important;   
    }    
    #hero .form-container {
        margin-bottom: 20px !important;   
    } 
}

/* Misc */

.mb-10 {
    margin-bottom: 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}

.wpcf7-form h4 {
    font-size: 24px !important;
    line-height: 1.5em;
}

.wpcf7-form hr, .wpcf7-form .spacer {
    margin-bottom: 40px;
}


input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], .material.woocommerce-page[data-form-style="default"] input#coupon_code {
    border: 2px solid #ddd !important;
}

body[data-fancy-form-rcs="1"] .select2-container .select2-choice, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single {
    border: 2px solid #ddd !important;
    background-color: rgba(0,0,0,0.04);    
}

.wpcf7-list-item.first {
    margin-left: 0 !important;
}


.wpcf7-form p span.wpcf7-list-item-label {
    color: #555 !important;
}


.post-password-form input[type="submit"] {
    margin-top: 40px !important;
}

.section-start {
    border-top: 1px solid #ddd;
}

#test {
    box-shadow: 0 30px 80px rgba(0,0,0,0.14), 0 20px 70px rgba(0,0,0,0.12);
}

.section-block h2 {
    padding-bottom: 10px;
}

/* Slider */

.swiper-slide .slide-bg-wrap .slide-bg-overlay {
    /* opacity: 0.5 !important; */
}

/* Foooter */

#footer-outer .widget h4 {
    text-transform: uppercase !important;
    font-size: 20px !important;
    line-height: 32px !important;    
    letter-spacing:2px; 
    color:#eee;      
}

#footer-outer .widget ul li a {
    font-size: 16px !important;
    line-height: 32px !important;
    color:#999 !important;     
}

#footer-widgets .social {
    margin-top: 20px;
}

#footer-widgets .social li {
    float: left;
    margin-right: 20px;
}

#footer-widgets .social li i {
    height: 28px !important;
    width: 28px !important;
    font-size: 28px !important;
    line-height: 28px !important;
    color: #aaa !important;
}

#footer-widgets .social li i.fa.fa-twitter {
    margin-top: 3px;
}

#footer-outer #footer-widgets #text-8 p {
    padding-bottom: 5px;
}

@media (min-width : 1200px)  {
    #footer-outer .social {
        padding-right: 120px;
    }
}

/* Theme customization starts here
-------------------------------------------------------------- */
#search_button {
	display: none !important;
}

.menu-more > a {
	width: 31px;
	height: 23px;
	background: transparent url('/wp-content/themes/betheme/images/menu-icon.png') no-repeat 0 0;
	margin: 26px;
}

.menu-more > a:hover {
	background: inherit !important;
}

#menu > ul > li > a, .action_button {
    font-size: 16px;
}

#call_button {
	background: #3498db;
	border-color: #F2F2F2;
	display: block;
	float: left;
	font-weight: 500;
	font-size: 32px;
	height: 80px;
	line-height: 80px;
	padding: 0 20px;	
	color: #ffffff !important;
	text-decoration: none !important;	
	border-bottom: 1px solid #3498db !important;
}

.is-sticky #call_button {
	height: 60px;
	line-height: 60px;
}

.icon-phone-large {
	background: url('/wp-content/themes/betheme/images/phone_icon.png') no-repeat 0 0;
	width: 30px;
	height: 34px;
	float: left;
	margin: 23px 11px 23px 0;
}

.is-sticky .icon-phone-large {
	margin: 13px 11px 13px 0;
}


/* Front Page
-------------------------------------------------------------- */


/* Left */

h1 {
    font-family: Montserrat;
    font-weight: 300;
    font-size: 55px;
    text-transform: uppercase;	
    line-height: 75px;	
	margin-bottom: 10px;
	color: #fff;
	/* color: #3498db; 
    text-shadow: 2px 2px 20px rgba(0,0,0,.5);	
	*/
}

h2{
    font-family: Montserrat;
    font-size: 30px;
    line-height: 32px;	
	color: rgba(255,255,255,.75);	
	margin-bottom: 25px;
}

.download-btn, .download-btn:hover, .download-btn:active, .download-btn:visited {
    display: inline-block;
    position: relative;
    border-radius: 5px;
    color: #fff;
    overflow: hidden;
    text-align: left;
    padding: 20px 25px 20px 75px;
    font-size: 13px;
    line-height: 1.1;
    vertical-align: middle;	
    background: #1c1f25;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    border: 1px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 2px;
    margin-top: 2px;
	color: #fff !important;
	
}

.download-btn .fa {
    font-size: 40px;
    position: absolute;
    top: 20px;
    left: 20px;	
}

.download-btn b {
    display: block;
    padding-top: 4px;
    font-size: 25px;
    font-weight: lighter;
    white-space: nowrap;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

/* Right */


.smart-container {
    background: #fff;
    margin: auto;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.form-container {
    padding: 30px 30px;
	background-color: rgba(255,255,255,1);
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-radius: 5px 5px;
	min-width: 280px;
	max-width: 420px;
    display: inline-block;
}

.smart-forms {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    line-height: 1.231;
    font-weight: 400;
    font-size: 14px;
    color: #000;
}

.form-container h4 {
    color: #222;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 20px !important;
	line-height: 28px !important;
	margin-bottom: 0;	
	white-space: normal !important;	
	min-width: 280px;
	max-width: 420px;
}

#newsletter {
    font-family: Lato;    
    margin-top: 10px;
    width: 100%;
    padding: 0 !important;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 14px;
}

.nectar-button {
    letter-spacing: 0.02em !important;
}

.smart-forms .button {
    background-color: #3498db;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.08);	
    border: 0;
    height: 42px;
    line-height: 1;
    font-size: 15px;
    cursor: pointer;
    padding: 0 18px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    -webkit-user-drag: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.2);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}

.blue {
    color: #00bcf2;
}

/**
FORM
**/

.center-align {
    text-align: center;
}

.left-align {
    text-align: left;
}

.form-container input, .form-container label, .form-container .section, .form-container .frm-row, .form-body {
	width: 100% !important;
    max-width: 100% !important;	
}

.form-container input {
    line-height: 20px;
    height: 40px;
    padding: 0 2%;
    background-color: rgba(0,0,0,0.05) !important;
    border: 2px solid #ccc !important;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    -webkit-border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    border-radius: 3px 3px;	
}

.smart-forms .select, .smart-forms .gui-input, .smart-forms .gui-textarea, .smart-forms .select > select, .smart-forms .select-multiple select {
    background: #fff;
    position: relative;
    vertical-align: top;
    border: 2px solid #BDC3C7;
    display: inline-block;
    color: #777777 !important;
    outline: none;
    height: 42px;
}

.smart-forms .append-icon, .smart-forms .prepend-icon {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 100%;
}

.smart-forms .append-icon .field-icon, .smart-forms .prepend-icon .field-icon {
    top: 0;
	left: 0;
    width: 42px;
    height: 42px;
    color: inherit;
    line-height: 42px;
    position: absolute;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    pointer-events: none;
    z-index: 700;
}

.smart-forms .prepend-icon > input, .smart-forms .prepend-icon > textarea, .smart-forms .prepend-icon > select {
    padding-left: 36px;
}

.smart-forms .append-icon .field-icon i, .smart-forms .prepend-icon .field-icon i {
    position: absolute;
    font-size: 14px;
}

.smart-forms .prepend-icon i {
    position: absolute;
    color: #999;    
    top: 4px;
    left: 4px;    
}

.smart-forms .field-icon i {
    color: #A2A6A8;
    position: relative;
    top: 0;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
